Bug 71986 - mediacheck request ignored
mediacheck request ignored
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 11:53 EDT by Nick Strugnell
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 13:35:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Strugnell 2002-08-20 11:53:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
'linux mediacheck' at the boot: prompt during installation does not actually 
result in a mediacheck - just a normal installation

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from AS CDROM
2. enter 'linux mediacheck' at boot: prompt
3.
	

Actual Results:  installation proceeds

Expected Results:  media should be checked

Additional info:
Comment 1 Jeremy Katz 2002-08-21 01:43:56 EDT
Red Hat Linux Advanced Server 2.1 does not support the mediacheck functionality.

Note You need to log in before you can comment on or make changes to this bug.